.figure1{
    display: inline-block;
    flex-wrap: wrap;
    border: 1px solid black;
    height: 190px;
}
.figure2{
    display: block;
    flex-wrap: wrap;
    border: 5px solid black;
    padding: 1cm;
}

.figure3{
    display: block;
    border: 1px solid red;
    margin: 20px;
}

.figure4{
    display: block;
    border: 3px solid cyan;
    height: 100px;
}

.figure5{
    display: block;
    border: 1px solid black;
    padding-left: 50px;
}

.figure6{
    display: block;
    border: 1px solid black;
    margin: 20px;
    margin-top: -1px;
}

.figure7{
    border: 3px solid rgb(2, 172, 172);
    border-radius: 6px;
    margin: auto;
    width: 120px;
    height: 100px;
}